
@font-face {
	font-family: "canada-type-gibson";
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/desktop/source/rev-364cdb5/use.typekit.net/af/b01614/00000000000000003b9b0ba4/27/e4a0e601eaa3e61b4eb28d0711694937.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "canada-type-gibson";
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/desktop/source/rev-364cdb5/use.typekit.net/af/b57156/00000000000000003b9b0ba3/27/51196fce0489bd650d8cb8694f129d85.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "FontAwesome";
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/netdna.bootstrapcdn.com/font-awesome/latest/fonts/3e6eb37f30ca47e1f854d23f3eb21bc6.fontawesome-webfont.eot");
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/netdna.bootstrapcdn.com/font-awesome/latest/fonts/3e6eb37f30ca47e1f854d23f3eb21bc6.fontawesome-webfont.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: star;
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/yith-woocommerce-badges-management/assets/fonts/open-sans/open-sans-v27-latin-ext_latin-regular.eot");
	src: local("Open Sans"), url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/yith-woocommerce-badges-management/assets/fonts/open-sans/open-sans-v27-latin-ext_latin-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/yith-woocommerce-badges-management/assets/fonts/open-sans/open-sans-v27-latin-ext_latin-700.eot");
	src: local("Open Sans"), url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/yith-woocommerce-badges-management/assets/fonts/open-sans/open-sans-v27-latin-ext_latin-700.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/yith-woocommerce-badges-management/assets/fonts/open-sans/open-sans-v27-latin-ext_latin-italic.eot");
	src: local("Open Sans"), url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/yith-woocommerce-badges-management/assets/fonts/open-sans/open-sans-v27-latin-ext_latin-italic.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/yith-woocommerce-badges-management/assets/fonts/open-sans/open-sans-v27-latin-ext_latin-700italic.eot");
	src: local("Open Sans"), url("https://www.nathanhunterdesign.com/nitropack_static/OzIySUMapofIZBkPdXxrBfSEuFIiKyVS/assets/static/source/rev-364cdb5/www.nathanhunterdesign.com/wp-content/plugins/yith-woocommerce-badges-management/assets/fonts/open-sans/open-sans-v27-latin-ext_latin-700italic.woff2") format("woff2");
}
